Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159488 - Extend Cylinder Renderer
Summary: Extend Cylinder Renderer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322 159458
TreeView+ depends on / blocked
 
Reported: 2005-06-02 21:11 UTC by Jim Parsons
Modified: 2009-04-16 23:11 UTC (History)
2 users (show)

Fixed In Version: RHEA-2005-507
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:40:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:507 qe-ready SHIPPED_LIVE system-config-lvm enhancement update 2005-10-05 04:00:00 UTC

Comment 2 dff 2005-06-15 20:55:20 UTC
PM ACK for U2.

Comment 5 Jim Parsons 2005-07-05 04:18:45 UTC
QA Note: This is a refactor of the renderer to make snapshotting and mirroring
easier to display...nothing to test for here, but please keep an eye out for
weird artifacts in the drawing area! :)

Comment 6 Nate Straz 2005-09-19 15:28:37 UTC
Looks good so far in 1.0.5-1.0.  I haven't been able to create and weird artifacts.

Comment 8 Red Hat Bugzilla 2005-10-05 14:40:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html



Note You need to log in before you can comment on or make changes to this bug.